version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es5-shim-$1.tar.gz/ \
 https://github.com/es-shims/es5-shim/tags .*/v?([\d\.]+).tar.gz
